IPB

Welcome Guest ( Log In | Register )

5 Pages V  « < 2 3 4 5 >  
Reply to this topicStart new topic
I heart foo_dsp_delta!, Thanks ssamadhi97
AlleyMan
post Jan 22 2008, 19:46
Post #76





Group: Members
Posts: 22
Joined: 20-October 07
Member No.: 48003



Re-upping the plugin for foobar2000 0.9.x since the links in the thread seem to be dead:

http://www.mediafire.com/?7axpnddjzsl
Go to the top of the page
+Quote Post
xan K
post Aug 12 2008, 04:12
Post #77





Group: Members
Posts: 69
Joined: 23-March 06
Member No.: 28771



LOL, now I can't imagine listening music without this gem. It's the perfect complement to my Logitech Z-5500 speakers. THANKS!!!
Go to the top of the page
+Quote Post
chrish`
post Aug 24 2008, 12:39
Post #78





Group: Members
Posts: 5
Joined: 4-February 06
Member No.: 27541



seriously, i love this! i came across this accidentally and thought it wouldn't hurt trying it out. the noise sharpener makes the sound so clear - i really cannot switch back.. without it, my music now just sounds dull sad.gif

YAY biggrin.gif
Go to the top of the page
+Quote Post
TedFromAccountin...
post Oct 20 2008, 01:30
Post #79





Group: Members
Posts: 92
Joined: 11-March 04
From: The Forest
Member No.: 12650



Can we get this updated so it works with 0.9.6?
Go to the top of the page
+Quote Post
foosion
post Oct 24 2008, 15:22
Post #80





Group: FB2K Moderator (Donating)
Posts: 4409
Joined: 24-February 03
Member No.: 5153



An updated version of foo_dsp_delta is available from my components page.


--------------------
http://foosion.foobar2000.org/ - my components for foobar2000
Go to the top of the page
+Quote Post
acedriver
post Oct 25 2008, 01:39
Post #81





Group: Members
Posts: 291
Joined: 29-May 04
Member No.: 14390



thx for the update


--------------------
http://www.last.fm/user/acedriver
Go to the top of the page
+Quote Post
casedawg
post Oct 25 2008, 02:07
Post #82





Group: Members
Posts: 9
Joined: 28-December 07
Member No.: 49919



Is this overkill if I already have a high quality DAC?
Go to the top of the page
+Quote Post
patul
post Oct 25 2008, 02:24
Post #83





Group: Members
Posts: 21
Joined: 30-October 07
Member No.: 48323



@foosion: Thank you for the update laugh.gif
Go to the top of the page
+Quote Post
foosion
post Oct 25 2008, 22:50
Post #84





Group: FB2K Moderator (Donating)
Posts: 4409
Joined: 24-February 03
Member No.: 5153



casedawg: Strictly speaking, nobody really needs this DSP. It's just that some people like the effect. If you want to compensate deficiencies in your playback equipment or listening environment, the convolver or the equalizer are more appropriate tools.


--------------------
http://foosion.foobar2000.org/ - my components for foobar2000
Go to the top of the page
+Quote Post
n0obie4life
post Oct 27 2008, 05:37
Post #85





Group: Developer
Posts: 151
Joined: 24-April 07
From: Singapore
Member No.: 42842



@foosion: thanks.


--------------------
:)
Go to the top of the page
+Quote Post
AndrewA
post Oct 27 2008, 05:56
Post #86





Group: Members
Posts: 8
Joined: 27-October 08
From: Indianapolis, IN
Member No.: 61107



Oooo... sexy sound biggrin.gif

Thanks for the component and thanks for the link! I've just gotten into Fb2k and I must say, this program is absolutely amazing. With all the components I have running, it's still a mere fraction of the system resources as winamp. Let alone that memory-leaking hog called iTunes.
Go to the top of the page
+Quote Post
Kaboose
post Nov 30 2008, 18:08
Post #87





Group: Members
Posts: 1
Joined: 29-November 07
Member No.: 49127



thanks alot ! smile.gif
Go to the top of the page
+Quote Post
dannymichel
post Feb 24 2009, 23:37
Post #88





Group: Members
Posts: 159
Joined: 19-January 08
Member No.: 50606



is there a new version?
Go to the top of the page
+Quote Post
mlauzon
post May 19 2009, 16:22
Post #89





Group: Members
Posts: 12
Joined: 30-September 06
From: Canada
Member No.: 35796



QUOTE (p0wder @ Mar 24 2005, 06:50) *
I set it to 40. Sounds great. smile.gif


How do you do that?


QUOTE (dannymichel @ Feb 24 2009, 18:37) *
is there a new version?


Same question.


--------------------
Michael
Go to the top of the page
+Quote Post
foosion
post May 22 2009, 10:24
Post #90





Group: FB2K Moderator (Donating)
Posts: 4409
Joined: 24-February 03
Member No.: 5153



QUOTE (dannymichel @ Feb 24 2009, 23:37) *
is there a new version?
Is there a problem with the current version?


--------------------
http://foosion.foobar2000.org/ - my components for foobar2000
Go to the top of the page
+Quote Post
Ruhe
post May 22 2009, 15:18
Post #91





Group: Members
Posts: 4
Joined: 25-January 07
Member No.: 40001



QUOTE (foosion @ May 22 2009, 01:24) *
QUOTE (dannymichel @ Feb 24 2009, 23:37) *
is there a new version?
Is there a problem with the current version?


QUOTE
Failed to load DLL: foo_dsp_delta.dll
Reason: This component is not compatible with this version of Windows and needs to be recompiled with a newer version of the foobar2000 SDK; please contact the author of this component to obtain an updated version of this component.


I remember getting this message in Windows Vista, it was fixed by forcing Foobar into Windows XP SP2 compatibility mode. However, now I'm using Windows 7 and when I enabling compatibility mode forces Foobar into an elevated state... which disables drag and drop between Foobar and explorer folders.

It'd be nice if there was a new version compiled, but until then (if ever) I'll find ways to work around it.

This post has been edited by Ruhe: May 22 2009, 15:19
Go to the top of the page
+Quote Post
mlauzon
post May 22 2009, 15:27
Post #92





Group: Members
Posts: 12
Joined: 30-September 06
From: Canada
Member No.: 35796



QUOTE (Ruhe @ May 22 2009, 10:18) *
QUOTE (foosion @ May 22 2009, 01:24) *
QUOTE (dannymichel @ Feb 24 2009, 23:37) *
is there a new version?
Is there a problem with the current version?


QUOTE
Failed to load DLL: foo_dsp_delta.dll
Reason: This component is not compatible with this version of Windows and needs to be recompiled with a newer version of the foobar2000 SDK; please contact the author of this component to obtain an updated version of this component.


I remember getting this message in Windows Vista, it was fixed by forcing Foobar into Windows XP SP2 compatibility mode. However, now I'm using Windows 7 and when I enabling compatibility mode forces Foobar into an elevated state... which disables drag and drop between Foobar and explorer folders.

It'd be nice if there was a new version compiled, but until then (if ever) I'll find ways to work around it.


I got that error message on one of the visulisations, didn't try and put foobar2000 into compmode, I am on Vista x64...will try doing that; however certain plugins should be fixed.


--------------------
Michael
Go to the top of the page
+Quote Post
Ruhe
post May 22 2009, 15:48
Post #93





Group: Members
Posts: 4
Joined: 25-January 07
Member No.: 40001



Okay, I guess I should've done my homework. I must've been using the older version. Did some digging around and stumbled upon version 1.0.0. Then I realized the first post was updated with that version. (doh!) I installed the new version and it works under Windows 7 now without issue.

Sorry for the confusion.

This post has been edited by Ruhe: May 22 2009, 15:49
Go to the top of the page
+Quote Post
foosion
post May 22 2009, 15:49
Post #94





Group: FB2K Moderator (Donating)
Posts: 4409
Joined: 24-February 03
Member No.: 5153



QUOTE (Ruhe @ May 22 2009, 15:18) *
I remember getting this message in Windows Vista, it was fixed by forcing Foobar into Windows XP SP2 compatibility mode. However, now I'm using Windows 7 and when I enabling compatibility mode forces Foobar into an elevated state... which disables drag and drop between Foobar and explorer folders.
Are you using the version from here?


--------------------
http://foosion.foobar2000.org/ - my components for foobar2000
Go to the top of the page
+Quote Post
Ruhe
post May 22 2009, 15:57
Post #95





Group: Members
Posts: 4
Joined: 25-January 07
Member No.: 40001



QUOTE (foosion @ May 22 2009, 06:49) *
QUOTE (Ruhe @ May 22 2009, 15:18) *
I remember getting this message in Windows Vista, it was fixed by forcing Foobar into Windows XP SP2 compatibility mode. However, now I'm using Windows 7 and when I enabling compatibility mode forces Foobar into an elevated state... which disables drag and drop between Foobar and explorer folders.
Are you using the version from here?


Yeah, I am now.
Go to the top of the page
+Quote Post
MusX
post Oct 14 2009, 21:15
Post #96





Group: Members
Posts: 135
Joined: 7-September 06
Member No.: 34900



many people here are very excited about sound quality using that plugin. I've got quite sensitive hearing (based on ABX's I've already made) and this plugin don't boost my sound quality as much as for others... might that be caused by quite good stuff E-MU 0202 + HD555? on 200% I got treble boost, on 50% I'm not sure if I hear any difference... is there a way to ABX same track on two different DSP sets?

This post has been edited by MusX: Oct 14 2009, 21:26


--------------------
my last.fm profile:
http://www.last.fm/user/MusX
Go to the top of the page
+Quote Post
letmein
post Oct 16 2009, 18:24
Post #97





Group: Members
Posts: 2
Joined: 12-October 09
Member No.: 73926



Just started using this today, it's great (set at 50%). I'd like to use Secret Rabit Code Resampler (http://www.mega-nerd.com/SRC/fb2k.html) as well, but it seems to be outdated as I cannot install it (error msg). Is there a newer version or a way I can force install it?

I'm using a Dell laptop (Inspiron 1545). The laptop speakers really don't sound good, and when I plug my laptop into my stereo, it doesn't sound much better. Does anyone know any other methods of increasing audio quality?
Go to the top of the page
+Quote Post
Andreasvb
post Oct 16 2009, 21:06
Post #98





Group: Members
Posts: 1337
Joined: 6-March 04
From: Sweden
Member No.: 12509



QUOTE (letmein @ Oct 16 2009, 19:24) *
Just started using this today, it's great (set at 50%). I'd like to use Secret Rabit Code Resampler (http://www.mega-nerd.com/SRC/fb2k.html) as well, but it seems to be outdated as I cannot install it (error msg). Is there a newer version or a way I can force install it?

There's no new version, and will most likely never be.
Read here why.
http://www.mega-nerd.com/erikd/Blog/CodeHa...e/foobar2k.html


--------------------
Windows 8.1u1 Pro x64 Media Center // foobar2000 1.3.3
Go to the top of the page
+Quote Post
Dr_Colossus
post Oct 16 2009, 23:02
Post #99





Group: Members
Posts: 71
Joined: 8-July 08
Member No.: 55505



Try the SoX resampler.

http://www.hydrogenaudio.org/forums/index....showtopic=67373
Go to the top of the page
+Quote Post
Lighttree
post Jan 19 2010, 12:49
Post #100





Group: Members
Posts: 6
Joined: 6-May 06
Member No.: 30477



Will there be a version for Foobar 1.0?

Thanks smile.gif
Go to the top of the page
+Quote Post

5 Pages V  « < 2 3 4 5 >
Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 25th July 2014 - 10:40